

@import url(navi.css);
@import url(homepage.css);
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

body{
	margin:0;
	padding:0;
	font-size:13px;
    font-family: 'Ubuntu', sans-serif !important;
	color:#F8F8F2;
	}

a{
	text-decoration:none;}

img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

.fl_left{float:right; padding:0px 10px 0px 10px;}
.fl_right{float:left; padding:0px 10px 0px 10px;}

.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D7DBE0;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	text-align:left;
	}

div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0px;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	text-align:center;
	overflow:hidden
	}
	
	div.wrapper h1{
		margin-top:20px;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	text-align:center;
	overflow:hidden
	}

div.wrapper h2 {
    margin-top: 20px;
    padding-left: 34px;
    font-size: 20px;
    font-weight: normal;
    line-height: normal;
    text-align: left;
    overflow: hidden;
}
div.wrapper h3{
		margin-top:20px;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	text-align:center;
	overflow:hidden
}

.wrapper h1 a {
    color: #fff;
}

.row1{color:#5F8EC2; background-color:#a82828; text-align:center; }
.row1 a{color:#03274B; font-size:36px; text-align:center;}
.row1 h1{text-align:center; font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size:36px; float:left;}
.row2{color:#F8F9F3; background-color:#072C53; border-top:1px solid #2B4D71; border-bottom:1px solid #2B4D71;}
.row3{color:#777777; background:rgba(228,225,225,0.5)}
.row4{color:#777777; margin-top:40px;}
.row5{padding:20px 0 30px 0; background-color:#03274b; border-top:1px solid #F8F9F3;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #featured_slide, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	padding:10px 0 10px 0;
	}

#header h1, #header p, #header ul{
	margin:0;
	padding:25px 0px 0px 10px;
	list-style:none;
	line-height:normal;
	}

#header h1{font-size:40px; font-variant:small-caps;}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:15px 0;
	background:url(../images/footer_image.jpg) bottom  repeat-x #FFF;
	clear:both;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	color:#014079;
	padding:0px 10px 0px 10px;
	}

#container a{
	color:#00aeef;
	background-color:#F8F9F3;
	}
	#container a:hover{
	color:#e7bf00;
	background-color:#e9ebed;
	}

#container .title{
	display:block;
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 8px 0;
	font-size:20px;
	text-transform:uppercase;
	border-bottom:2px solid #EF53A7;
	}

#content{
	display:block;
	float:left;
	width:630px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist{margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#591F58; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#591F58; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	text-transform:none;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#591F58;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 11px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	line-height:2em;
	background:url("../images/footer_bg.gif") 380px 0 repeat-y;

	}

#footer, #footer a{
	color:#F8F8F2;
	background-color:#03274B;
	}

#footer h2, #footer p, #footer ul, #footer a, #footer address{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	font-style:normal;
	}

#footer h2{
	margin:0 0 10px 0;
	padding:0;
	font-size:22px;
	color:#7F99A9;
	background-color:#03274B;
	}

#footer .foot_contact{
	display:block;
	float:left;
	width:380px;
	margin:0 0px 0 40px;
	padding:0;
	}

#footer .foot_contact address{
	margin-bottom:15px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:250px;
	margin:0 15px 0 0;
	padding:0;
	font-size:12px;
	}

#footer .footbox h2{
	margin-bottom:10px;
	font-size:14px;
	text-transform:uppercase;
	text-align:left !important
	}

#footer .last{
	margin:0;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	width:100%;
	border-top:1px solid #2B4D71;
	background-color:#0375b4;
	}

#copyright p{
	margin:0;
	padding:0;
	}

#copyright, #copyright a{
	color:#fff;
	background-color:#0375b4;
	}
	
/*----------------------------*/
#main_wrapper{
	width:100%;
	margin:0px auto;
	background-image: url(../images/New%20folder/finale.png) no-repeat fixed;
	background: linear-gradient(0deg, rgba(2,173,231,0.1), rgba(2,173,231,0.1)), url(../images/New%20folder/finale.png) no-repeat fixed;
	position:relative 
}

#featured_slide{
	padding-top:10px;
}
	
.header_right{
	width:320px;
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	color:#fff;
	font-size:18px;
}
#slideshow {position:relative; height:600px; width:960px;	margin:0 auto; }
#slideshow IMG {
	position:absolute;
	top:0px;
	left:0;
	z-index:8;
	opacity:0.0;
	border-radius:4px 4px 4px 4px;
 -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px;
   width:100%;
   height:600px
}
#slideshow IMG.active {z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
.head_left{float:left; height:auto}
.padding{padding:10px 10px 10px 10px;}
.form_wrapper input[type="text"],
.form_wrapper input[type="password"]{
	border: solid 1px #E5E5E5;
	background: #FFFFFF;
	margin: 5px 30px 0px 25px;
	padding: 3px;
	display:block;
	font-size:16px;
	width:97%;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}
.form_wrapper input[type="text"]:focus,
.form_wrapper input[type="password"]:focus{
	background:#feffef;
}
.form_wrapper textarea{
	border: solid 1px #E5E5E5;
	background: #FFFFFF;
	margin: 5px 30px 0px 25px;
	padding: 1px;
	display:block;
	height:50px;
	font-size:14px;
	width:99%;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}
.label_grid{
	width:83%;
	float:left;
	color:#6e6d6d;
	font-size:14px;
	margin:10px 0px 0px 30px;
}
.label_grid_a{
	width:85%;
	float:left;
	margin:0px 0px 0px 0px;
}
.button{
  display: inline-block;
  display: inline;
  zoom: 1;
  padding:5px 12px;
  margin: 0;
  cursor: pointer;
  border: 1px solid #0665c4;
  overflow: visible;
  font: bold 13px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color:#fff;
  background-color:#03274b;
  background-image: linear-gradient(top, rgba(255,255,255,1),
                                         rgba(255,255,255,0)),
                    url(data:image/png;base64,iVBORw0KGg[...]QmCC); 
  transition: background-color .2s ease-out;
  background-clip: padding-box; /* Fix bleeding */
  border-radius:4px;
 -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px; 
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
              0 2px 2px -1px rgba(0, 0, 0, .5),
              0 1px 0 rgba(255, 255, 255, .3) inset;
  text-shadow: 0 1px 0 rgba(255,255,255, .9);  
}

.button:hover{
 -moz-border-radius:4px;
   -webkit-border-radius:4px;
   -khtml-border-radius:4px;
   -o-border-radius:4px; 
    border-radius:4px;
    background-color:#e7bf00;
  color:#03274b;
}

.heading{
	text-align:center;
	text-decoration:underline;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	margin:10px 0 10px 0 !important;
	font-size:24px !important;
	color:#000;
	text-transform:uppercase
}

.txt{
	text-align:justify;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
}

.txt3{text-align:center;
font-size:17px;
padding-left:30px;
padding-right:20px;
text-transform:uppercase;
table-layout: fixed}	


.box{
	max-width:800px;
	height:auto;
	margin:10px 0 10px 0;
}

.box2{
	max-width:80%;
	height:1000px;
	margin:10px 0 10px 0;
}

.white{
	 background:rgba(255,255,255,0.5);
	 border-radius:20px;
	 padding:10px 0 10px 0;
	 margin:10px 0 10px 0;
}

.left_align{
	text-align:justify !important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:underline
}


<!--contact form-->


body {
  background: #efefef;
  font-size: 62.5%;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: #B6B6B6;
}
body section {
  background: white;
  margin: 60px auto 120px;
  border-top: 15px solid #313A3D;
  text-align: center;
  padding: 50px 0 110px;
  width: 80%;
  max-width: 1100px;
}
body section h1 {
  margin-bottom: 40px;
  font-size: 4em;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 100;
}

form {
  width: 100%;
  margin: 0 auto;
}
form .field {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}
form .field label {
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  background: #313A3D;
  width: 100%;
  padding: 18px 0;
  font-size: 1.45em;
  letter-spacing: 0.075em;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
form .field label + span {
  font-family: 'SSStandard';
  opacity: 0;
  color: white;
  display: block;
  position: absolute;
  top: 12px;
  left: 7%;
  font-size: 2.5em;
  text-shadow: 1px 2px 0 #cd6302;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
form .field input[type="text"],
form .field textarea {
  border: none;
  background: #E8E9EA;
  width: 80.5%;
  margin: 0;
  padding: 18px 0;
  padding-left: 19.5%;
  color: #313A3D;
  font-size: 1.4em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
form .field input[type="text"]#msg,
form .field textarea#msg {
  height: 40px;
  resize: none;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
form .field input[type="text"]:focus, form .field input[type="text"].focused,
form .field textarea:focus,
form .field textarea.focused {
  outline: none;
}
form .field input[type="text"]:focus#msg, form .field input[type="text"].focused#msg,
form .field textarea:focus#msg,
form .field textarea.focused#msg {
  padding-bottom: 150px;
}
form .field input[type="text"]:focus + label, form .field input[type="text"].focused + label,
form .field textarea:focus + label,
form .field textarea.focused + label {
  width: 18%;
  background: #FD9638;
  color: #313A3D;
}
form .field input[type="text"].focused + label,
form .field textarea.focused + label {
  color: #FD9638;
}
form .field:hover label {
  width: 18%;
  background: #313A3D;
  color: white;
}
form input[type="submit"] {
  background: #FD9638;
  color: white;
  -webkit-appearance: none;
  border: none;
  text-transform: uppercase;
  position: relative;
  padding: 13px 50px;
  margin-top:40px;
  font-size: 1.4em;
  letter-spacing: 0.1em;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
form input[type="submit"]:hover {
  background: #313A3D;
  color: #FD9638;
}
form input[type="submit"]:focus {
  outline: none;
  background: #cd6302;
}
div#back a {
    color: #fff!important;
    text-decoration: none;
}

#back{
	
	background-color:#03274B;
	list-style-type:none;
	text-decoration:none;
	color:#fff;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif
}

.back{
	background:#2b505e;
	margin:40px 0
}


#back>a{
	text-decoration:none !important;
	color:#fff !important;
}

#back h2{
	text-decoration:underline;
}


#one img{
	width:100%;
	height:500px;
}



/* @import 'bourbon'; */
/* change $tab-base-color to control overall hue in component */
body {
  background: #cdd6d9;
}

#nav {
  margin: 24px auto;
  width: 95%;
  padding: 0;
  border-radius: 10px;
  overflow: hidden;
}
#nav li {
  list-style: none;
  clear: both;
}
#nav li:first {
  border-radius: 2px 2px 0 0;
  outline: 3px solid red;
}
#nav li > a {
  display: block;
  padding: 10px 15px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiNTA1ZSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMWY0NjU0Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2b505e), color-stop(50%, #1f4654));
  background-image: -moz-linear-gradient(#2b505e 0%, #1f4654 50%);
  background-image: -webkit-linear-gradient(#2b505e 0%, #1f4654 50%);
  background-image: linear-gradient(#2b505e 0%, #1f4654 50%);
  border-bottom: 1px solid #516f7a;
  text-decoration: none;
  color: #8398a0;
}
#nav li > a:hover, #nav li > a.active {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNTY2MyIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMzg1YTY3Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #335663), color-stop(50%, #385a67));
  background-image: -moz-linear-gradient(#335663, #385a67 50%);
  background-image: -webkit-linear-gradient(#335663, #385a67 50%);
  background-image: linear-gradient(#335663, #385a67 50%);
  color: #b4c1c6;
}
#nav li > a.active {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNTY2MyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJiNTA1ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #335663), color-stop(100%, #2b505e));
  background-image: -moz-linear-gradient(#335663 0%, #2b505e 100%);
  background-image: -webkit-linear-gradient(#335663 0%, #2b505e 100%);
  background-image: linear-gradient(#335663 0%, #2b505e 100%);
  border-bottom: 1px solid #516f7a;
}
#nav li > a.active + section {
  box-shadow: 0 2px 5px #052734 inset;
}
#nav section {
  color: #8398a0;
  display: none;
  float: left;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2MzE0MSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDUyNzM0Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #063141), color-stop(50%, #052734));
  background-image: -moz-linear-gradient(#063141 0%, #052734 50%);
  background-image: -webkit-linear-gradient(#063141 0%, #052734 50%);
  background-image: linear-gradient(#063141 0%, #052734 50%);
  overflow: hidden;
  padding: 1% 3% 0 3%;
}
#nav section a {
  color: #cdd6d9;
  text-decoration: none;
  border-bottom: 1px dotted #6a838d;
}

.no-js #nav section {
  display: block;
}

@media only screen and (min-width: 30em) {
  #nav {
    width: 80%;
    position: relative;
    border: none;
    overflow: visible;
  }
  #nav section {
    padding: 1% 2%;
    position: absolute;
    margin-top: -1px;
    left: 0;
  }
  #nav li {
    display: inline;
  }
  #nav li a {
    display: inline-block;
    border-radius: 7px 7px 0 0;
    padding: 5px 15px;
  }
  #nav li a.active {
    background: #063141;
  }
  #nav li a.active + section {
    box-shadow: none;
    border-radius: 0 10px 10px 10px;
	width: 100%;
  }
}


a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #0FB0E1 url(../images/up%20arrow.png) no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* prince css */

.underline{
    text-decoration: underline;
    font-size:16px;
}

.image-section img{
    width:94%;
	margin:2em;
}

.image-section a img{
    max-width:100%
}
